On 2001-Jan-21 10:15:22 +0100, Thierry Herbelot <[EMAIL PROTECTED]> wrote:
>I've got a recent current (cvsuped and rebuilt yesterday) on a laptop
>and I can't use the vn(4) pseudo-driver : I've compiled it in the kernel
>and I've also tried to kldload vn.ko, but I get consistently "vn0c :
>device not configured" when I try to use it to mount a locally stored
>iso image.

Change "vn0c" to "vn0".  I believe this is the result of PHK's change
in mid-December which added cloning to vn.


To Unsubscribe: send mail to [EMAIL PROTECTED]
with "unsubscribe freebsd-current" in the body of the message

Reply via email to